﻿@model shop.Models.Menu

@{
    ViewBag.Title = "جزئیات منو";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1"> جزئیات منو @Model.NameMenu</div>
                <div class="col-6 text-right">
                    @Html.ActionLink("بازگشت", "Index", "", new { @class = "btn btn-danger" })
                </div>
            </div>
        </div>
        <div class="card-body">
            <dl class="dl-horizontal">
                <dt>
                    @Html.DisplayNameFor(model => model.NameMenu)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.NameMenu)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.MenuDes)
                </dt>

                <dd>
                    @Html.Raw(Model.MenuDes)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.MenuOrder)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.MenuOrder)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.MenuNotshow)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.MenuNotshow)
                </dd>

            </dl>
        </div>
    </div>


